#
# Install Package for MVS6530/6520 (V1.23)
#

TITLE MVS6500-FPGA [V1.23] (for upgrade install)
VERSION V1.23
TARGET SWR

# START

# (6) FC FPGA 
put ../clf/fc114f01.clf /PROC/PGM/6A_CA/8/fc114f01.clf
put ../clf/fc114f02.clf /PROC/PGM/6A_CA/8/fc114f02.clf


# bye
#
# END
